- args:
    sql: ALTER TABLE "public"."parts_order" ADD COLUMN "order_number" text
  type: run_sql
- args:
    sql: ALTER TABLE "public"."parts_order" ALTER COLUMN "order_number" DROP NOT NULL
  type: run_sql
